twig:
    default_path: '%kernel.project_dir%/templates'
    #form_themes: ['bootstrap_5_layout.html.twig']
    paths:
        '%kernel.project_dir%/private/datas/simulations/': simulations

when@test:
    twig:
        strict_variables: true
        